Subject: NON-MOO stuff

From: [email-masked] (Schlake)
Date: Mon, 24 Aug 1992 18:29:48 -0700

This is non MOO stuff.  First and foremost, I need to request removal from
the list because I'm about to tour the country on my mountain bike.  I
know it is bad form to ask that here, but I have other things to say.  :)

Second, I'm willingly to go out of my way to meet anyone who wants too.  I
haven't met many mudders, and it is about time I did.  :)  I haven't been
on Lambda much since me and Yduj had a few tense moments, but I do still
like MOO, and I miss the few people I knew there.  Just email me a name,
address, and phone if you want me to try and visit you.

Oh, please, no responses to this on moo-cows, just send them to me.  Flame
as you like, I don't care.  :)

-- void *(*(*schlake())[])(void *);